
  body {
width:800px;
margin: 0 auto;
font-family: Georgia, "Times New Roman",
          Times, serif;
    color: #003300;
    background-color: #eaebed}

#wrapper{
	width: 755px;
	margin:0 auto;
	position: relative;
}

#top_picture{
width: 755px;
margin: 0 auto;
position: relative;
}


#maintext{
width:585px;
float:left; 
padding-left: 10px;
padding-right:10px;
font-family: Georgia, "Times New Roman", Times, serif;
border-top:solid 1px #eaebed;
background-color:white;
color: #2b2117}

#sidebar{
	width:150px
	float:left;
}

#navbar	 {
	 width:150px;
	 float:left;	     
    list-style-type: none;
    }

h1 {
    font-family: Helvetica, Geneva, Arial,
          SunSans-Regular, sans-serif }


#navbar li {
    background: #f3f3f4;
    margin: 0.2em 0;
    padding: 0.1em}

  #navbar a {
    text-decoration: none }
  a:link {
    color: #2b2117; }
  a:visited {
    color: #2b2117; }

#navbar a:hover{
  color: #34346b;
}



#addition{
font-size:x-small;
background-color:#eaebed;
color: #003300;
}

#footer{
font-size:small;
width: 755px;
clear: both;
}

#footerleft{
font-size: small;
float: left;
width: 130px;
}

#footerright{
font-size: x-small;
float: right;
width: 625px;
}


